/* OpenDoors 6.00
 * (C) Copyright 1991 - 1996 by Brian Pirie. All Rights Reserved.
 *
 *
 *        File: ODRes.h
 *
 * Description: OpenDoors resource-related definitions. This file is only
 *              applicable when building the Win32 version of OpenDoors.
 *
 *   Revisions: Date          Ver   Who  Change
 *              ---------------------------------------------------------------
 *              Dec 02, 1995  5.10  BP   Created.
 *              Jan 20, 1996  5.10  BP   Added login dialog box.
 *              Jan 21, 1996  5.10  BP   Added message dialog box.
 *              Feb 19, 1996  6.00  BP   Changed version number to 6.00.
 *              Feb 23, 1996  6.00  BP   Remove unused IDs.
 */

/* Resource IDs. */
#define IDR_FRAME_MENU                  200
#define IDD_ABOUT                       201
#define IDI_OPENDOORS                   202
#define IDB_TOOLBAR                     203
#define IDR_FRAME                       204
#define IDD_LOGIN                       205
#define IDI_MESSAGE_INFO                206
#define IDD_MESSAGE                     207


/* Dialog box control IDs. (The same values can safely be used by other */
/* dialog boxes.)                                                       */
/* Help dialog box. */
#define IDC_DOORNAME                    1000
#define IDC_COPYRIGHT                   1001
#define IDC_VERSION                     1002

/* Login dialog box. */
#define IDC_USER_NAME                   1000

/* Message dialog box. */
#define IDC_MESSAGE_ICON                1000
#define IDC_MESSAGE_TEXT1               1001


/* Command IDs. */
#define ID_DOOR_CHATMODE                50000
#define ID_DOOR_USERKEYBOARDOFF         50001
#define ID_DOOR_SYSOPNEXT               50002
#define ID_DOOR_HANGUP                  50003
#define ID_VIEW_STATUSBAR               50006
#define ID_USER_ADDONEMINUTE            50007
#define ID_USER_ADDFIVEMINUTES          50008
#define ID_USER_SUBTRACTONEMINUTE       50009
#define ID_USER_SUBTRACTFIVEMINUTES     50010
#define ID_USER_INACTIVITYTIMER         50011
#define ID_HELP_ABOUT                   50012
#define ID_HELP_CONTENTS                50013
#define ID_VIEW_TOOL_BAR                50014
#define ID_DOOR_EXIT                    50015
#define ID_DOOR_LOCKOUT                 50016
#define ID_VIEW_STAT_BAR                50017
