/* OpenDoors 6.00
 * (C) Copyright 1991 - 1996 by Brian Pirie. All Rights Reserved.
 *
 *
 *        File: ODStat.h
 *
 * Description: Public functions provided by the odstat.c module, for status
 *              line functions shared among personalities.
 *
 *   Revisions: Date          Ver   Who  Change
 *              ---------------------------------------------------------------
 *              Nov 13, 1995  5.10  BP   Created.
 *              Jan 12, 1996  5.10  BP   Added ODStatStartArrowUse(), etc.
 *              Feb 19, 1996  6.00  BP   Changed version number to 6.00.
 */

#ifndef _INC_ODSTAT
#define _INC_ODSTAT


/* Global working string available to all personalities for status line */
/* generation.                                                          */
extern char szStatusText[80];


/* Public status line function prototypes. */
void ODStatAddKey(WORD wKeyCode);
void ODStatRemoveKey(WORD wKeyCode);
void ODStatGetUserAge(char *pszAge);
void ODStatStartArrowUse(void);
void ODStatEndArrowUse(void);


#endif /* _INC_ODSTAT */
